.balazo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-variant: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	text-transform: uppercase;
	color: #990000;
}
.blockright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #00629D;
	text-align: left;
	float: right;
	width: 150px;
	padding-left: 10px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: solid;
	border-left-color: #00629D;
	clear: none;
	margin-left: 10px;
	margin-bottom: 10px;
}
.blockright-quemado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	float: right;
	width: 150px;
	padding-left: 5px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: solid;
	border-left-color: #990000;
	clear: none;
	margin-left: 10px;
	margin-bottom: 10px;
	font-size: 13px;
	background-color: #713800;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
}
.blockright-verde {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	text-align: left;
	float: right;
	width: 150px;
	padding-left: 5px;
	border-left-width: thick;
	border-top-style: none;
	border-right-style: none;
	border-left-style: solid;
	border-left-color: #006633;
	clear: none;
	margin-left: 10px;
	margin-bottom: 10px;
	font-size: 13px;
	background-color: #8CBB00;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
}
a:link {
	color: #00629D;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #00629D;
}
a:hover {
	text-decoration: underline;
	color: #00629D;
}
a:active {
	text-decoration: none;
}
.style5 {color: #FFFFFF}
.Estilo5 {color: #666666;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.Estilo9 {color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.Estilo9 {font-family: Geneva, Arial, Helvetica, sans-serif}

.blockleft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #00629D;
	text-align: left;
	float: left;
	width: 125px;
	margin-bottom: 20px;
	padding-right: 5px;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #00629D;
	margin-right: 20px;
	margin-left: 0px;
	margin-top: 20px;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 12px;
}

.boton {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 11px;}

.texto-bolita {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	padding-right: 0px;
	text-align: left;
	vertical-align: middle;
	text-indent: 3px;
}

.cabecitas-13-negras {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	text-align: left;
}

.cabecita-13-italicanegra {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	font-style: italic;
}
.cabecita-13-mayusculas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #990000;
	text-transform: uppercase;
}
.cabecita-15-mayusculas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bolder;
	color: #990000;
	text-transform: uppercase;
}
.cabecita-13-rojoquemado {
	color: #990000;
	font-size: 13px;
	font-weight: bold;
	font-family: VERDANA;
}
.cabecita-13-azulbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #00629D;
}
.cabecita-12-azul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #00629D;
}
.cabecita-12-azul-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #00629D;
}

.cabecita-15-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bolder;
	color: #00629D;
	line-height: normal;
}
.cabecita-17-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bolder;
	color: #00629D;
	line-height: normal;
}
.cabecita-20 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	color: #FF6600;
	text-align: left;
}

.cabecita-11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #00629D;
}
.cabecita-11-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #00629D;
	text-align: left;
}








.cabeza-36 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	line-height: 37px;
	font-weight: bolder;
	font-variant: normal;
	color: #00629D;
	text-align: left;
	padding-bottom: 10px;
}
.cabeza-35 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 35px;
	line-height: 36px;
	font-weight: bolder;
	color: #00629D;
}


.cabeza-32 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 32px;
	font-style: normal;
	line-height: 33px;
	font-weight: bolder;
	font-variant: normal;
	color: #00629D;
	text-align: left;
	padding-bottom: 10px;
}
.cabeza-30-blanca {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bolder;
	color: #FFFFFF;
	line-height: 31px;
}
.cabeza-30 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bolder;
	color: #00629D;
	line-height: 33px;
}
.cabeza-28 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bolder;
	color: #00629D;
	text-align: left;
	line-height: 30px;
}


.cabeza-26 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	color: #00629D;
	text-align: left;
	padding-bottom: 10px;
}
.cabeza-26-quemado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: bolder;
	color: #990000;
	line-height: 37px;
}

.cabeza-24 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #00629D;
	padding-bottom: 10px;
	text-align: left;
}
.cabeza-22 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bolder;
	color: #00629D;
	line-height: 23px;
}
.cabeza-20 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bolder;
	color: #00629D;
	line-height: 22px;
}


.cabeza-16-azul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #00629D;
	padding-bottom: 10px;
}
.cabeza-18-quemada {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #990000;
}

.cabeza-16-negra {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	text-align: left;
}

.cabeza-14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #000000;
}
.cabeza-times {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
	text-align: left;
}

.cabeza-index-notaseccion {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #000000;
	vertical-align: middle;
	padding-left: 0px;
}
.cabeza-index-tituloseccion {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 15px;
	font-weight: bolder;
	font-variant: normal;
	color: #FFFFFF;
	background-color: #FF0000;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 5px;
}
.cabeza-nombreseccion {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #666666;
}
.cabeza-nuestragente {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #FFFFFF;
	background-color: #D2994D;
	text-align: center;
	vertical-align: middle;
	padding-top: 2px;
	padding-bottom: 2px;
}
.cabeza-publirreportaje {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #990000;
	text-align: left;
}
.cabeza-sucede {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
}
.climacabeza {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #00629D;
	text-align: center;
	vertical-align: middle;
}
.climafecha {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
}
.climatemperatura {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 3px;
}
.directorio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #00629D;
	font-weight: normal;
}
.encuesta {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #FF6600;
}

.enviecomentario-vayanota {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #00629D;
	text-align: right;
	text-transform: uppercase;
}

.fecha-dia {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #FFFFFF;
	background-color: #00629D;
	text-indent: 5px;
	padding-top: 2px;
	padding-bottom: 3px;
}
.fecha-nota-nueva {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #990000;
}
.fecha-nota-pase {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
}


.irapaginicio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #990000;
}
.lectores {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #FFFFFF;
}
.lectoresenvie {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
	text-transform: none;
}
.lineavertical {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #8D8D8D;
}
.linea-roja {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #990000;
}
.linea-azul {
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #00629D;
}



.publicidad {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #990000;
	text-align: left;
}
.subtitulos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #000000;
	list-style-type: disc;
	list-style-position: outside;
}
.subrayado-azul {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #00629D;
	margin: 0px;
	padding-right: 10px;
	padding-left: 10px;
}
.texto-16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 32px;
	color: #000000;
}
.texto-18-blanca {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #FFFFFF;
}

.texto-14-blanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}


.texto-13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
	padding: 0px;
	float: none;
}
.texto-13-blanco-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.texto-13-negritas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
}
.texto-13-rojo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FF0000;
}

.texto-13-lista {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}



.texto-12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	padding: 0px;
	float: none;
}
.texto-12-rojo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
}

.texto-12-BOLD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	padding: 0px;
	float: none;
}
.texto-12-blanco-normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.texto-12-blanco-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #FFFFFF;
}



.texto-11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.texto-11-blanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
.texto-11-blanco-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}


.texto-11-negrita {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #333333;
}
.texto-10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.texto-10-azul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #00629D;
	text-align: left;
}


.texto-10-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.texto-10-azul-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #00629D;
}


.texto-9-normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	font-weight: normal;
}
.texto-9-blanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	text-transform: uppercase;
}

.texto-9-bold-negra {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
}
.texto-9-quemado-bolds {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bolder;
	color: #990000;
}
.texto-oculto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
}

.texto-lista-11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
	color: #00629D;
	height: 10%;
	list-style-position: inside;
	position: static;
	background-position: left top;
	vertical-align: text-top;
}
.texto-11-rojo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
}
.texto-inferior {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #00629D;
	text-decoration: none;
}
.texto-inferior-gris {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
}
.texto-inferior-time {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}
.texto-bolita {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #00629D;
	vertical-align: middle;
	margin-left: 0px;
}
titulo {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}